Bug 1261795 - A minor typo found during translation "Cannot ${action} ${type}. At most one VLAN-untagged Logical Network is allowed on a NIC (optionally in conjunction with several VLAN Logical Networks). The following Network Interfaces violate that : ${NETWORK_INTERF
A minor typo found during translation "Cannot ${action} ${type}. At most one ...
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
---
Unspecified Unspecified
low Severity low (vote)
: ovirt-4.0.0-alpha
: 4.0.0
Assigned To: Dan Kenigsberg
Michael Burman
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-10 03:38 EDT by Yuko Katabami
Modified: 2016-07-05 03:40 EDT (History)
5 users (show)

See Also:
Fixed In Version: ovirt 4.0.0 alpha1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-05 03:40:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑4.0.0+
rule-engine: planning_ack+
danken: devel_ack+
rule-engine: testing_ack+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 55289 master MERGED text: slightly improve English 2016-03-28 06:23 EDT

  None (edit)
Description Yuko Katabami 2015-09-10 03:38:47 EDT
Description of problem:

I found that the following string is missing the word "rule" after "violate that"

Cannot ${action} ${type}. At most one VLAN-untagged Logical Network is allowed on a NIC (optionally in conjunction with several VLAN Logical Networks). The following Network Interfaces violate that : ${NETWORK_INTERFACES_NOT_EXCLUSIVELY_USED_BY_UNTAGGED_NETWORK_LIST}.


Version-Release number of selected component (if applicable): 3.6


How reproducible: 100%


Actual results:
Cannot ${action} ${type}. At most one VLAN-untagged Logical Network is allowed on a NIC (optionally in conjunction with several VLAN Logical Networks). The following Network Interfaces violate that : ${NETWORK_INTERFACES_NOT_EXCLUSIVELY_USED_BY_UNTAGGED_NETWORK_LIST}.

Expected results:
Cannot ${action} ${type}. At most one VLAN-untagged Logical Network is allowed on a NIC (optionally in conjunction with several VLAN Logical Networks). The following Network Interfaces violate that rule: ${NETWORK_INTERFACES_NOT_EXCLUSIVELY_USED_BY_UNTAGGED_NETWORK_LIST}.
Comment 1 Michael Burman 2016-04-11 06:29:03 EDT
Verified on - 4.0.0-0.0.master.20160404161620.git4ffd5a4.el7.centos
Comment 2 Sandro Bonazzola 2016-07-05 03:40:52 EDT
oVirt 4.0.0 has been released, closing current release.

Note You need to log in before you can comment on or make changes to this bug.